package com.iamberry.wechat.face.wechat;

import com.iamberry.wechat.core.entity.wx.MenuInfo;

public interface MenuInfoService {

	public MenuInfo selectOne(String pubNo);
	
	public MenuInfo selectByMenuIdAndPubNo(String menuId,String pubNo);
	
	public int insert(MenuInfo menuInfo);
	
	public int update(MenuInfo menuInfo);
	
	public int deleteByPubNo(String pubNo);

	public int saveMenu(String treedata, String str);
}
